MKFIFO(1)

NAME
mkfifo - make a named pipe

SYNOPSIS
mkfifo [-m mode] fifo ...

OPTIONS

EXAMPLES

DESCRIPTION

The specified fifo special files are created. If the -m flag is used, this will be equivalent to a chmod on the fifo special file after its creation.

SEE ALSO
chmod(1), mknod(2), mknod(8).